.version.honeyluv /* version checker */
{
	color: #0000F7;
	background-color: #DD081E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 437.53447474992026px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	padding-bottom: 1px;
	width: 0.01px;/* should not cover content below */
}

#u15997
{
	z-index: 360;
	width: 100px;
	min-height: 25px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 23px;
	position: relative;
}

#pu6602
{
	width: 0.01px;
	margin-left: -52px;
	margin-top: 24px;
}

#u6602
{
	z-index: 2;
	width: 1069px;
	-pie-box-shadow: none;
	box-shadow: 11px 11px 15px rgba(0,0,0,0.48750000000000004);
	border-width: 0px;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 1px;
	background: #FFFFFF url("../images/pepsized_blur_20-u5886-fr.png") repeat left top;
	background-color: rgba(255,255,255,0.65);
}

#u6623
{
	z-index: 23;
	width: 964px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u6623_position_content
{
	padding-bottom: 25px;
	width: 100%;
}

#u6624
{
	z-index: 24;
	width: 964px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 507px;
	position: relative;
}

#u6625
{
	z-index: 25;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: 47px;
}

#u6726-4
{
	z-index: 97;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 263px;
}

#u6727
{
	z-index: 101;
	width: 123px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: 49px;
}

#u6730
{
	z-index: 102;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#u6728
{
	z-index: 104;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6732-4
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: 378px;
}

#u7020
{
	z-index: 359;
	width: 290px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 670px;
}

#u6725
{
	z-index: 96;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 42px;
	margin-top: 38px;
	position: relative;
}

#u6734
{
	z-index: 111;
	width: 654px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 151px;
	margin-top: 36px;
	position: relative;
}

#u6736-5
{
	z-index: 112;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u6735-4
{
	z-index: 117;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#u6737-4
{
	z-index: 121;
	width: 654px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	color: #575757;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-top: 10px;
	position: relative;
}

#u6733
{
	z-index: 110;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 47px;
	margin-top: 29px;
	position: relative;
}

#u6738
{
	z-index: 125;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 47px;
	margin-top: 3px;
	position: relative;
}

#pu6804
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 62px;
}

#u6804
{
	z-index: 270;
	width: 277px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6806
{
	z-index: 272;
	width: 277px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 309px;
}

#u6808
{
	z-index: 274;
	width: 277px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 619px;
}

#pu6742
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 29px;
}

#u6742
{
	z-index: 135;
	width: 271px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u6744-4
{
	z-index: 140;
	display: block;
	vertical-align: top;
	position: relative;
}

#u6743-4
{
	z-index: 136;
	width: 270px;
	min-height: 91px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6739
{
	z-index: 126;
	width: 270px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 310px;
}

#u6741-4
{
	z-index: 127;
	display: block;
	vertical-align: top;
	position: relative;
}

#u6740-4
{
	z-index: 131;
	width: 270px;
	min-height: 91px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u6746
{
	z-index: 148;
	width: 272px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u6747-4
{
	z-index: 153;
	display: block;
	vertical-align: top;
	position: relative;
}

#u6748-4
{
	z-index: 149;
	width: 270px;
	min-height: 91px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 2px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu6750-4
{
	width: 0.01px;
	margin-left: 227px;
	margin-top: 7px;
}

#u6750-4
{
	z-index: 161;
	width: 72px;
	min-height: 13px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 16px;
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u6750-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6750-4:hover p
{
	color: #FD20DA;
	visibility: inherit;
}

#u6745-4
{
	z-index: 144;
	width: 72px;
	min-height: 13px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 16px;
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 311px;
}

#u6750-4:active,#u6745-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6745-4:hover p
{
	color: #FD20DA;
	visibility: inherit;
}

#u6749-4
{
	z-index: 157;
	width: 72px;
	min-height: 13px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 16px;
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 623px;
}

#u6745-4:active,#u6749-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6749-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u6749-4:hover p
{
	color: #FD20DA;
	visibility: inherit;
}

#u6750-4:active p,#u6745-4:active p,#u6749-4:active p
{
	color: #0000FF;
	visibility: inherit;
}

#u6753
{
	z-index: 173;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 40px;
	margin-top: 45px;
	position: relative;
}

#u6754
{
	z-index: 174;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 40px;
	margin-top: 3px;
	position: relative;
}

#u6752-4
{
	z-index: 169;
	display: block;
	vertical-align: top;
	margin-left: 45px;
	margin-top: 52px;
	position: relative;
}

#u6751-4
{
	z-index: 165;
	width: 876px;
	min-height: 37px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 40px;
	margin-top: 15px;
	position: relative;
}

#ppu6880
{
	width: 0.01px;
	margin-left: 71px;
	margin-top: 42px;
}

#pu6880
{
	width: 0.01px;
	margin-right: -10000px;
}

#u6880
{
	z-index: 343;
	width: 204px;
	background-color: transparent;
	position: relative;
}

#u6882
{
	z-index: 345;
	width: 204px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#pu6894
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 209px;
}

#u6894
{
	z-index: 357;
	width: 210px;
	background-color: transparent;
	position: relative;
}

#u6884
{
	z-index: 347;
	width: 204px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 17px;
	position: relative;
}

#pu6888
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 424px;
}

#u6888
{
	z-index: 351;
	width: 204px;
	background-color: transparent;
	position: relative;
}

#u6886
{
	z-index: 349;
	width: 204px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#pu6892
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 636px;
}

#u6892
{
	z-index: 355;
	width: 210px;
	background-color: transparent;
	position: relative;
}

#u6890
{
	z-index: 353;
	width: 204px;
	background-color: transparent;
	margin-left: 3px;
	margin-top: 16px;
	position: relative;
}

#u6761
{
	z-index: 189;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 43px;
	margin-top: 35px;
	position: relative;
}

#u6755
{
	z-index: 175;
	width: 256px;
	background-color: transparent;
	margin-left: 59px;
	margin-top: 62px;
	position: relative;
}

#pu6801
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 4px;
}

#u6801
{
	z-index: 267;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu6758-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 40px;
	margin-left: 207px;
}

#u6758-4
{
	z-index: 183;
	display: block;
	vertical-align: top;
	margin-left: 13px;
	position: relative;
}

#u6720
{
	z-index: 94;
	width: 286px;
	height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6757-6
{
	z-index: 177;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 21px;
}

#u6759
{
	z-index: 187;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 43px;
	margin-top: 49px;
	position: relative;
}

#u6760
{
	z-index: 188;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 43px;
	margin-top: 3px;
	position: relative;
}

#u6803
{
	z-index: 269;
	width: 909px;
	height: 514px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	margin-left: 19px;
	margin-top: 76px;
	position: relative;
	background: #FFFFFF url("../images/mockplayernormalstate.jpg") no-repeat left top;
}

#u6803:hover
{
	width: 909px;
	height: 514px;
	min-height: 0px;
	margin: 76px 0px 0px 19px;
	background: #FFFFFF url("../images/mockplayerhooverstate.jpg") no-repeat left top;
}

#u6721
{
	z-index: 95;
	width: 418px;
	min-height: 168px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 78px;
	position: relative;
}

#u6848
{
	z-index: 287;
	width: 925px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 11px;
	position: relative;
}

#u6867
{
	z-index: 340;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 17px;
	position: relative;
}

#pu6868
{
	width: 0.01px;
	margin-top: 4px;
}

#u6868
{
	z-index: 288;
	width: 924px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FCFCFC;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u6874
{
	z-index: 290;
	width: 436px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 460px;
	padding: 9px 16px 19px 8px;
}

#u6854
{
	z-index: 291;
	width: 430px;
	border-style: solid;
	border-width: 3px;
	border-color: #D5D1D1;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u6879
{
	z-index: 299;
	width: 256px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FF0000;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 2px;
}

#u6858-4
{
	z-index: 300;
	width: 137px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u6860
{
	z-index: 292;
	width: 430px;
	border-style: solid;
	border-width: 3px;
	border-color: #D5D1D1;
	background-color: transparent;
	padding-bottom: 5px;
	margin-top: 18px;
	position: relative;
}

#u6855
{
	z-index: 304;
	width: 69px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FAB005;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#u6877-4
{
	z-index: 305;
	width: 59px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u6866
{
	z-index: 293;
	width: 430px;
	border-style: solid;
	border-width: 3px;
	border-color: #D5D1D1;
	background-color: transparent;
	padding-bottom: 5px;
	margin-top: 18px;
	position: relative;
}

#u6851
{
	z-index: 309;
	width: 352px;
	border-width: 0px;
	border-color: transparent;
	background-color: #0000FF;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u6863-4
{
	z-index: 310;
	width: 137px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u6870
{
	z-index: 294;
	width: 430px;
	border-style: solid;
	border-width: 3px;
	border-color: #D5D1D1;
	background-color: transparent;
	padding-bottom: 4px;
	margin-top: 16px;
	position: relative;
}

#u6852
{
	z-index: 314;
	width: 243px;
	border-width: 0px;
	border-color: transparent;
	background-color: #477C01;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u6872-4
{
	z-index: 315;
	width: 137px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u6856
{
	z-index: 295;
	width: 430px;
	border-style: solid;
	border-width: 3px;
	border-color: #D5D1D1;
	background-color: transparent;
	padding-bottom: 4px;
	margin-top: 18px;
	position: relative;
}

#u6857
{
	z-index: 319;
	width: 304px;
	background: -webkit-gradient(linear, left center, right center, from(#534741),color-stop(100%, #000000));
	background: -webkit-linear-gradient(left,#534741 ,#000000 100%);
	background: linear-gradient(to right,#534741 ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF534741, endColorstr=#FF000000, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF534741', endColorstr='#FF000000', GradientType=1)";
	border-width: 0px;
	border-color: transparent;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u6864-4
{
	z-index: 320;
	width: 137px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u6871
{
	z-index: 297;
	width: 430px;
	border-style: solid;
	border-width: 3px;
	border-color: #D5D1D1;
	background-color: transparent;
	padding-bottom: 5px;
	margin-top: 18px;
	position: relative;
}

#u6873
{
	z-index: 324;
	width: 367px;
	border-width: 0px;
	border-color: transparent;
	background-color: #8C6239;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u6865-4
{
	z-index: 325;
	width: 137px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u6862
{
	z-index: 296;
	width: 430px;
	border-style: solid;
	border-width: 3px;
	border-color: #D5D1D1;
	background-color: transparent;
	padding-bottom: 4px;
	margin-top: 16px;
	position: relative;
}

#u6853
{
	z-index: 329;
	width: 403px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FF00FF;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 2px;
}

#u6859-4
{
	z-index: 330;
	width: 137px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u6875
{
	z-index: 298;
	width: 430px;
	border-style: solid;
	border-width: 3px;
	border-color: #D5D1D1;
	background-color: transparent;
	padding-bottom: 5px;
	margin-top: 18px;
	position: relative;
}

#u6876
{
	z-index: 334;
	width: 418px;
	border-width: 0px;
	border-color: transparent;
	background-color: #93278F;
	padding-bottom: 3px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u6861-4
{
	z-index: 335;
	width: 137px;
	min-height: 8px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 10px;
	font-size: 8px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u6858,#u6877,#u6863,#u6872,#u6864,#u6865,#u6859,#u6861
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u6878
{
	z-index: 339;
	width: 451px;
	height: 156px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
}

#u6849
{
	z-index: 341;
	width: 432px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 9px;
}

#u6774
{
	z-index: 224;
	width: 887px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 52px;
	margin-top: 4px;
	position: relative;
}

#u6775
{
	z-index: 225;
	width: 876px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u6776-4
{
	z-index: 230;
	width: 320px;
	min-height: 24px;
	background-color: transparent;
	color: #FD05DA;
	line-height: 26px;
	font-size: 22px;
	font-family: raleway, sans-serif;
	font-weight: 700;
	margin-left: 1px;
	position: relative;
}

#u6777-4
{
	z-index: 226;
	width: 876px;
	min-height: 37px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 14px;
	position: relative;
}

#u6778
{
	z-index: 234;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#pu6764
{
	width: 0.01px;
	margin-left: 52px;
	margin-top: -8px;
}

#u6764
{
	z-index: 192;
	width: 392px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#pu6720,#ppu6766
{
	width: 0.01px;
}

#u6766
{
	z-index: 197;
	height: 26px;
	width: 119px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/u6766.png") no-repeat 0px 0px;
}

#u6766:hover
{
	background: transparent url("../images/u6766-r.png") no-repeat 0px 0px;
}

#u6770
{
	z-index: 194;
	height: 26px;
	width: 119px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 190px;
	background: transparent url("../images/u6770.png") no-repeat 0px 0px;
}

#u6770:hover
{
	background: transparent url("../images/u6770-r.png") no-repeat 0px 0px;
}

#ppu6768-4
{
	width: 0.01px;
	margin-top: 9px;
}

#pu6768-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u6768-4
{
	z-index: 218;
	width: 171px;
	min-height: 15px;
	background-color: transparent;
	color: #FC00D9;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u6771-4
{
	z-index: 214;
	width: 158px;
	min-height: 67px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 6px;
	position: relative;
}

#pu6765-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 190px;
}

#u6765-5
{
	z-index: 199;
	width: 202px;
	min-height: 29px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
}

#u6769-5
{
	z-index: 204;
	width: 202px;
	min-height: 29px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 2px;
	position: relative;
}

#u6767-5
{
	z-index: 209;
	width: 202px;
	min-height: 29px;
	background-color: transparent;
	color: #B1B2B4;
	line-height: 13px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 190px;
	margin-top: 2px;
	position: relative;
}

#u6765,#u6769,#u6767
{
	color: #FC00D9;
	font-weight: bold;
}

#pu6786
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 56px;
	margin-left: 418px;
}

#u6786
{
	z-index: 242;
	width: 71px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u6788
{
	z-index: 243;
	width: 69px;
	height: 25px;
	border-style: solid;
	border-width: 1px;
	border-color: #B1B2B4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6787
{
	z-index: 245;
	height: 26px;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
	background: transparent url("../images/u6787.png") no-repeat 0px 0px;
}

#u6787:hover
{
	background: transparent url("../images/u6787-r.png") no-repeat 0px 0px;
}

#u6795
{
	z-index: 257;
	width: 71px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 5px;
	position: relative;
}

#u6796
{
	z-index: 258;
	width: 69px;
	height: 25px;
	border-style: solid;
	border-width: 1px;
	border-color: #B1B2B4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6797
{
	z-index: 260;
	height: 26px;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
	background: transparent url("../images/u6797.png") no-repeat 0px 0px;
}

#u6797:hover
{
	background: transparent url("../images/u6797-r.png") no-repeat 0px 0px;
}

#pu6789
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 57px;
	margin-left: 502px;
}

#u6789
{
	z-index: 247;
	width: 71px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u6791
{
	z-index: 248;
	width: 69px;
	height: 25px;
	border-style: solid;
	border-width: 1px;
	border-color: #B1B2B4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6790
{
	z-index: 250;
	height: 26px;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
	background: transparent url("../images/u6790.png") no-repeat 0px 0px;
}

#u6790:hover
{
	background: transparent url("../images/u6790-r.png") no-repeat 0px 0px;
}

#u6792
{
	z-index: 252;
	width: 71px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 4px;
	position: relative;
}

#u6794
{
	z-index: 253;
	width: 69px;
	height: 25px;
	border-style: solid;
	border-width: 1px;
	border-color: #B1B2B4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6793
{
	z-index: 255;
	height: 26px;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
	background: transparent url("../images/u6793.png") no-repeat 0px 0px;
}

#u6793:hover
{
	background: transparent url("../images/u6793-r.png") no-repeat 0px 0px;
}

#u6798
{
	z-index: 262;
	width: 71px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 586px;
}

#u6800
{
	z-index: 263;
	width: 69px;
	height: 25px;
	border-style: solid;
	border-width: 1px;
	border-color: #B1B2B4;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6799
{
	z-index: 265;
	height: 26px;
	width: 66px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
	background: transparent url("../images/u6799.png") no-repeat 0px 0px;
}

#u6799:hover
{
	background: transparent url("../images/u6799-r.png") no-repeat 0px 0px;
}

#u6810
{
	z-index: 276;
	width: 198px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 676px;
}

#u6810_position_content
{
	width: 100%;
}

#u6846
{
	z-index: 277;
	width: 113px;
	background-color: transparent;
	position: relative;
}

#slideshowu6811
{
	z-index: 279;
	width: 0.01px;
	height: 198px;
	margin-top: 8px;
	position: relative;
}

#u6839
{
	position: absolute;
	width: 198px;
	height: 198px;
	background-color: transparent;
}

#u6839popup
{
	z-index: 280;
}

#u6840
{
	z-index: 281;
	width: 198px;
	height: 198px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6844
{
	z-index: 283;
	width: 198px;
	height: 198px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6842
{
	z-index: 285;
	width: 198px;
	height: 198px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6840_img,#u6844_img,#u6842_img
{
	padding: 4px 5px 3px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6772
{
	z-index: 222;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 67px;
	margin-top: 15px;
	position: relative;
}

#u6773
{
	z-index: 223;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 67px;
	margin-top: 2px;
	position: relative;
}

#u6779
{
	z-index: 235;
	width: 341px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 332px;
	margin-top: 16px;
	position: relative;
}

#pu6736-5,#pu6782
{
	width: 0.01px;
	margin-left: 96px;
}

#u6782
{
	z-index: 238;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6780
{
	z-index: 240;
	width: 99px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#u6784
{
	z-index: 236;
	width: 341px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u6762
{
	z-index: 190;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 41px;
	position: relative;
}

#u6763
{
	z-index: 191;
	width: 871px;
	height: 3px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 41px;
	margin-top: 2px;
	position: relative;
}

#pu6603
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 1017px;
}

#u6603
{
	z-index: 3;
	width: 52px;
	background-color: transparent;
	position: relative;
}

#u6605
{
	z-index: 5;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6607
{
	z-index: 7;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6609
{
	z-index: 9;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6611
{
	z-index: 11;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6613
{
	z-index: 13;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6615
{
	z-index: 15;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6617
{
	z-index: 17;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6619
{
	z-index: 19;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6621
{
	z-index: 21;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6660
{
	z-index: 34;
	width: 52px;
	background-color: transparent;
	margin-top: 55px;
	position: relative;
}

#u6662
{
	z-index: 36;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6664
{
	z-index: 38;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6666
{
	z-index: 40;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6696
{
	z-index: 70;
	width: 52px;
	background-color: transparent;
	margin-top: 78px;
	position: relative;
}

#u6698
{
	z-index: 72;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6700
{
	z-index: 74;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6702
{
	z-index: 76;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6704
{
	z-index: 78;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#u6706
{
	z-index: 80;
	width: 52px;
	background-color: transparent;
	margin-top: 60px;
	position: relative;
}

#slideshowu6626
{
	z-index: 26;
	width: 0.01px;
	height: 500px;
	position: relative;
	margin-right: -10000px;
	margin-top: 205px;
	left: 57px;
}

#u6651
{
	position: absolute;
	width: 960px;
	height: 500px;
	background-color: transparent;
}

#u6651popup
{
	z-index: 27;
}

#u6654
{
	z-index: 28;
	width: 960px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6656
{
	z-index: 30;
	width: 960px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6652
{
	z-index: 32;
	width: 960px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u6668
{
	z-index: 42;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 128px;
	left: 2px;
}

#u6670
{
	z-index: 44;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 335px;
	left: 1px;
}

#u6672
{
	z-index: 46;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 749px;
	left: 2px;
}

#u6674
{
	z-index: 48;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 958px;
	left: 1px;
}

#u6676
{
	z-index: 50;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 1173px;
	left: 1px;
}

#u6678
{
	z-index: 52;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 1376px;
	left: 1px;
}

#u6680
{
	z-index: 54;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 1578px;
	left: 2px;
}

#u6682
{
	z-index: 56;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 1787px;
	left: 1px;
}

#u6684
{
	z-index: 58;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 547px;
	left: 1px;
}

#u6686
{
	z-index: 60;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 2045px;
}

#u6688
{
	z-index: 62;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 2248px;
}

#u6690
{
	z-index: 64;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 2449px;
	left: 1px;
}

#u6692
{
	z-index: 66;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 2659px;
}

#u6694
{
	z-index: 68;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 2894px;
}

#u6708
{
	z-index: 82;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 3156px;
	left: 1px;
}

#u6710
{
	z-index: 84;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 3365px;
}

#u6712
{
	z-index: 86;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 3580px;
}

#u6714
{
	z-index: 88;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 3783px;
}

#u6716
{
	z-index: 90;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 3985px;
	left: 1px;
}

#u6718
{
	z-index: 92;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,150);
	-ms-transform: matrix(-1,0,0,-1,50,150);
	transform: matrix(-1,0,0,-1,50,150);
	position: relative;
	margin-right: -10000px;
	margin-top: 4194px;
}

.html
{
	background-color: #EEEEEE;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

